@import url('https://fonts.googleapis.com/css2?family=Lora&family=Oswald:wght@200;300&family=Saira+Condensed:wght@500&display=swap');

body{
    margin: 0 auto;
    padding: 0;
    background-color: #fffff0;
   
}

/*HEADER*/

header{
    background-color: #c389bc;
}

h1 {
    font-family: Lora;
    font-size: 50px;
    text-align: center;
    font-style: bold;
    text-shadow: 5px 5px 2px white;
    color: black;
}
h1 {
    animation-duration: 4s;
    animation-name: slidein;
  }
  
  @keyframes slidein {
    from {
      margin-left: 100%;
      width: 300%;
    }
  
    to {
      margin-left: 0%;
      width: 100%;
    }
  }
  nav {
    justify-content: center;
    display: flex;
    align-items: baseline;
    border-bottom: 10px ;
    text-decoration: none;
    
    
  
}


nav .rubrique {
    margin-top: 3px;
    margin-left: 30px;
    font-family: Saira;
    font-size:30px;
    

}
nav .rubrique a{

    text-decoration: none;
    color:#fffff0;
    margin-right: 80px;
    
}
 #logo {
  
text-align: center;
display:flex;
margin:auto;
width:8%;
height:8%;

 }

 

 /*MAIN*/



  main {
      text-align: center;
      
  }

  .titre{
      font-family: Saira;
      font-size: 40px;
      color: #C389BC;
    margin-bottom: 20px;
  }

  #picto{
    width:3%;
    height:3%;
    margin:15px;
}
#facebook{
  width:1.5%;
  height:1.5%;
  margin:15px;
}

  /*BLOCS COULEURS*/




.col-size {
    width: 25%;
    padding: 25% 0 0 0;
    background-color:#C389BC;
    display:inline-block;
    margin-right: 3%;
}
.col-size2 {
    width: 25%;
    padding: 25% 0 0 0;
    background-color:#F6BFCC ;
    display:inline-block;
    margin-right: 3%;
}
.col-size3 {
    width: 25%;
    padding: 25% 0 0 0;
    background:#F3966D ;
    display:inline-block;
    margin-top: 30px;
}
.col-size4 {
    width: 25%;
    padding: 25% 0 0 0;
    background:#62C4DC;
    display:inline-block;
    margin-top: 30px;
    margin-right: 3%;
}
.col-size5 {
  width: 25%;
  padding: 25% 0 0 0;
  background:#98CCA4;
  display:inline-block;
  margin-top: 30px;
  
}
footer{
  background-color:#C389BC;
  font-family: Saira condensed;
  color:#fffff0;
  margin: 0 auto;
  padding-bottom: 1%;
}
footer ul{
  list-style-type: none;
  margin:5;
  padding:5;
  overflow: hidden;
  background-color:#c389bc;
  
}
footer li{
  float:left;
  width: 15%;
  height: 60px;
  background-color:#c389bc;
}
#picto{
  width:3%;
  height:3%;
  margin:15px;
}
#facebook{
  width:1.5%;
  height:1.5%;
  margin:15px;
}







    



